*{
  font-size: 16px;
}

body {
  margin: 0;
  padding: 0;
  /* background-color: #17a2b8; */
  height: 100vh;
}

#login-box {
  margin: 120px auto;
  max-width: 400px;
  min-width: 350px;
  border: 1px solid #25A15A;
  background-color: #25A15A;
  border-radius: 12px;
  box-shadow: 3px 4px 8px #8c8c8c;
}

#login-form {
  padding: 20px;
}

#login-form .title-login{
  font-weight: bold;
  font-size: 2.2rem;
}
#login-form .form-group .text-info{
  color: #fff!important;
  font-size: 18px;
}
#login-form .form-group .text-small {
  font-size: 14px;
  margin-left: 5px;
  color: #fff;
}

#login-form .form-group input{
  background: #FFF;
  border: 1px solid #FFFFFF;
  border-radius: 6px;
  width: 100%;
}

#login-form .form-group .btn-submit{
  background: #72FFB9;
  border: 1px solid #72FFB9;
  color: #495057;
  max-width: 150px;
}

#login-form #remember-me{
  font-size: 18px;
  width: 18px;
  height: 18px;
  border: 1px solid #dcdcdc;
}

#login-form .form-error .error{
  margin-bottom: 0;
  color: #fa5661;
}

#login-form .wapper-password{
  position: relative;
  cursor: pointer;
}

#login-form .show-pass{
  position: absolute;
  right: 8px;
  top: 8px;
  font-size: 14px;
  color: #555;
}

#login-form #remember-id{
  width: 18px;
  height: 18px;
}